@charset "UTF-8";
/*--------------------------------------------------------
カラー変更用。下記カラーコードを他のカラーに置き換え
見出しのライン
#32c2fe
見出しのライン（サイド）
#a6a6a6
見出しの背景色
ヘッダーの背景色
フッターの背景色
メニューの背景色（モバイル）
#333
------------------------------------------------------*/
/*--------------------------------------------------------
1、サイト全体の背景設定
------------------------------------------------------*/
#container{ background:url(../images/bg.png) repeat; } /*背景色の上に透過された小さなドットを配置*/
* html #container{ background:url(../images/bg.png) repeat; } /* IE6 */
/*--------------------------------------------------------
2、サイト全体の共通設定
-------------------------------------------------------*/
body{ color: #333; }
/*●リンク文字*/
a{ text-decoration: underline; }
a:link,
a:visited{ color: #3ca7d9; }
a:hover,
a:active{ color: #2898cb; position:relative; top:1px; left:1px;}
/*--------------------------------------------------------
3、エリアの設定
--------------------------------------------------------*/
#container{
position: relative;
padding-top: 15px;
}
/*--------------------------------------------------------
トップ
--------------------------------------------------------*/
#top{ 
background:#C7DAE4;
position: absolute;
top: 0;
font-size: 1.2em;
}
#top-in{
position: relative;
padding: 5px 0;
}
#top-menu{ text-align: right; }
#top-menu li{
display: inline;
margin-left: 1em;
list-style: none;
}
#top-menu li a{
padding-left: 12px;
background: url(../images/icon/icon-arrow03.png) left center no-repeat;
}
#top-menu li a:link,
#top-menu li a:visited{ color: #fff; }
#top-menu li a:hover,
#top-menu li a:active{ color: #2898cb; }
/*--------------------------------------------------------
ヘッダー
--------------------------------------------------------*/
#header{
margin-top:10px;
color: #402B33;
font-size: 1.0em;
}
#header-in{ padding: 1em 0; width:900px; background:#fff; margin:0 auto;}
/*●ヘッダーロゴ（メインタイトル）*/
#header #header-title{
float: left;
width: 59.5%; /*ロゴ（メインタイトル）下の<h1>の1行の幅はこちらのwidthの値を変更*/
padding-left:5px;
}
#header .header-logo{
margin-bottom: 1.0em;
font-size: 1.8em;
}
/*●ヘッダーロゴテキスト*/
.header-logo a{ text-decoration: none; }
.header-logo a:link,
.header-logo a:visited{ color: #12435a; font-weight:bold; }
.header-logo a:hover,
.header-logo a:active{ color: #2898cb; }
/*●ヘッダーテキスト・右上の文章*/
#header-in #header-text{
float: right;
width: 35%;  /*・1行の幅はwidthの値を変更*/
padding-right:5px;
}
#header h1{
margin-bottom: 1.0em;
font-size: 1.1em;
}
/*--------------------------------------------------------
グローバルナビ
--------------------------------------------------------*/
#global-nav{
}
#global-nav dl{
margin-top: 0;
margin-bottom: 0;
padding: 0;
}
#global-nav dt,
#global-nav dd{ 
margin: 0;
padding: 0;
}
/*●メニューボタンを非表示*/
#global-nav .btn-gnav{ display:none; }
/*●グローバルメニュー*/
#global-nav .menu-wrap{ display: block; }
#global-nav #menu{
font-size: 1.2em;
}
#global-nav #menu li{
position: relative;
float: left;
margin: 0;
list-style: none;
font-weight: bold;
}
#global-nav #menu li{ white-space: nowrap; }
/*メニューのデザイン*/
#global-nav #menu li a{
display: block;
padding: 1.2em 3em 1.2em 2em;
background: url(../images/icon/icon-gnav.png) 0.5em center no-repeat;
color: #fff; /* メニューのフォントの色*/
text-decoration: none;
}
#global-nav #menu li a:hover,
#global-nav #menu li a:active{
background-color: #757575; /*マウスカーソルを乗せた時、クリック時の背景色*/
filter: alpha(opacity=70); /* ie8以下用の透明度を設定 */
-moz-opacity: 0.7; /* Firefox用の透明度を設定 */
opacity: 0.7; /* 透明度を設定 */
}
#global-nav #menu li ul{
display: none;
position: absolute;
top: 100%;
left: 0;
width: 12em;
}
#global-nav #menu li ul li{
margin: 0;
padding: 0;
width: 12em;
background-color: #eaeaea;
border-top: 0;
border-right: 0;
white-space: normal;
}
/*ドロップダウンメニューのデザイン*/
#global-nav #menu li ul li a{
display: block;
padding: 0.8em 2em;
}
#global-nav #menu li ul li a:link,
#global-nav #menu li ul li a:visited{ color: #555; } /*標準時と既に訪れたリンクの背景色*/
#global-nav #menu li ul li a:hover,
#global-nav #menu li ul li a:active{
color: #fff;
filter: alpha(opacity=100); /* ie8以下用の透明度を設定 */
-moz-opacity: 1.0; /* Firefox用の透明度を設定 */
opacity: 1.0; /* 透明度を設定 */
}
#global-nav #menu li ul ul{
top: 0;
left: 100%;
}
#global-nav .showMenu{ display: block!important; }
/*--------------------------------------------------------
コンテンツ全体
--------------------------------------------------------*/
#main{
background:url(../images/bg.png) repeat;/*背景を指定*/
}
#Main_inner{
padding:1em;
}
#mainAndSub {
background:#fff;
padding:1em;
}

/*●メイン画像*/
#main-image{
border-bottom: 1px solid #c8c8c8;
background: url(../images/common/bg-main-image.gif) center bottom repeat-x #fff;
}
#main-image-in{
position: relative;
padding: 1em 0;
}
#main-image img{
width: 100%;
height: auto;
}
#main-image .catch-copy{
position: absolute;
top: 1em;
left: 1em;
color: #fff;
font-size: 3em;
}
/*●パン屑ナビ*/
#breadcrumbs{
background:#fff;
clear: both;
margin-bottom: 1em;
font-size: 1.2em;
}
#breadcrumbs li{
display: inline;
margin-right: 0.5em;
line-height: 1.8;
text-align: right;
list-style: none;
}
#breadcrumbs li a{
padding-right: 15px;
background: url(../images/icon/icon-brc.gif) center right no-repeat;
padding:5px;
}
/*--------------------------------------------------------
メインコンテンツ（本文）
--------------------------------------------------------*/
#MainContents{ font-size: 1.3em; }
#MainContents .contents{
margin-bottom: 3.5em;
padding: 0 10px;
}
/*●H2タグ*/
#MainContents h2{
margin: 1em 0 1.5em;
padding: 0.3em 0.5em;
border-bottom: 1px dashed #144e68;
color: #144e68;
font-size: 1.8em;
font-weight:bold;
}
* html #MainContents h2{ border-bottom: 1px dashed #144e68; } /* IE6 */
#MainContents h2 a:link,
#MainContents h2 a:visited{ color: #144e68; text-decoration:none;}
#MainContents h2 a:hover,
#MainContents h2 a:active{ color: #2898cb; }
#MainContents h2.img-title{
margin: 0 0 1.5em;
padding: 0;
border: 0;
background: none;
}
/*●H3タグ*/
#MainContents h3{
margin: 0 0 1.5em;
padding: 0.4em;
border-left: 10px solid #76C2E4;
font-size: 1.143em;
font-weight: bold;
}
#MainContents h3 a:link,
#MainContents h3 a:visited{ color: #333; }
#MainContents h3 a:hover,
#MainContents h3 a:active{ color: #2898cb; }
#MainContents h3.img-title{
margin: 0 0 1.5em;
padding: 0;
border: 0;
background: none;
}
/*●H4タグ*/
#MainContents h4{
margin: 0 0 1.5em;
padding: 0.8em;
border: 1px solid #8e8e8e;
font-weight: bold;
}
#MainContents h4 a:link,
#MainContents h4 a:visited{ color: #333; }
#MainContents h4 a:hover,
#MainContents h4 a:active{ color: #2898cb; }
#MainContents h4.img-title{
margin: 0 0 1.5em;
padding: 0;
border: 0;
background: none;
}
/*●H5タグ*/
#MainContents h5{
margin: 0 0 1.5em;
padding: 0 0.8em 0.5em;
border-bottom: 2px solid #414141;
font-weight: bold;
}
#MainContents h5.img-title{
margin: 0 0 1.5em;
padding: 0;
border: 0;
background: none;
}
#MainContents h5 a:link,
#MainContents h5 a:visited{ color: #333; }
#MainContents h5 a:hover,
#MainContents h5 a:active{ color: #2898cb; }
/*●段落タグ*/
#MainContents p{ margin-bottom: 1.5em; }
/*●リストタグ*/
#MainContents ul,
#MainContents ol{
margin: 0 0.8em 1.5em 1.7em;
padding: 0;
}
#MainContents li{
margin-bottom: 0.5em;
line-height: 1.5em;
}
/*●引用タグ*/
#MainContents q{
margin: 0 2px;
padding: 0 8px;
background: #efefef;
}
#MainContents blockquote{
overflow: auto;
margin: 0 1em 1.5em;
padding: 1em;
border: 3px solid #d7d7d7;
background: url(../images/common/bg-blockquote.png) 3px 3px no-repeat #e0e0e0;
color: #444;
}
/*●テーブルタグ*/
#MainContents table{
margin-bottom: 1.5em;
padding: 0;
border-top: 1px solid #959595;
border-left: 1px solid #959595;
}
/*「table」の1行目に「colspan」を利用する場合は「auto」を指定する*/
/*#MainContents table{ table-layout: auto; }*/
#MainContents th,
#MainContents td{
padding: 0.5em;
border-right: 1px solid #959595;
border-bottom: 1px solid #959595;
}
#MainContents th{
background-color: #a6a6a6;
color: #fff;
font-weight: bold;
text-align: left;
}
/*●テーブルタグ スタイル01*/
#MainContents table.table-style01 th,
#MainContents table.table-style01 td{
text-align: left;
vertical-align: top;
}
/*●最新情報（リストタグ）*/
#MainContents ul.news{
margin: 0 0 3.5em;
padding: 0;
padding-bottom: 0;
}
#MainContents ul.news li{
margin-bottom: 1em;
padding: 0 1em 1em;
border-bottom: 1px dotted #414141;
line-height: 1.4em;
list-style: none;
}
/*●最新情報（定義タグ）*/
#MainContents dl.news{
margin: 0;
margin-bottom: 3.5em;
padding: 0;
}
#MainContents dl.news dt{
float: left;
width: 9em;
margin: 0;
padding: 0;
padding-left: 1em;
}
/*最新情報のアイコン設定*/
#MainContents dl.news dd.cat{
float: left;
overflow: hidden;
width: 6em;
height: 1.5em;
padding: 0.1em 0.3em 0;
border-bottom: none;
background: #333;
color: #fff;
font-size: 0.858em;
text-align: center;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
}
#MainContents dl.news dd{
margin: 0 0 10px 0;
padding: 0 1em 0.8em 16.5em;
border-bottom: 1px dotted #414141;
}
/*カテゴリの文字数が多い場合はコメントアウトを解除*/
/*#MainContents dl.news dd.cat{
clear: none;
width: auto;
}
#MainContents dl.news dd{
clear: both;
padding: 0 1em 0.8em 1em;
}*/
/*●最新情報2（定義タグ）*/
#MainContents dl.news02{
margin: 0;
margin-bottom: 3.5em;
padding: 0;
}
#MainContents dl.news02 dt{
display: block;
margin: 0 0 0.5em 0;
padding: 0;
padding-left: 1em;
font-weight: bold;
}
#MainContents dl.news02 dd{
margin: 0 0 0.5em 0;
padding: 0 1em 0.8em 1em;
border-bottom: 1px dotted #414141;
}
#MainContents dl.news02 dd.cat{
margin: 0;
padding: 0 1em 0.5em 1em;
border: 0;
}
#MainContents dl.news02 dd.cat ul{
margin: 0;
padding: 0;
/zoom : 1;
}
#MainContents dl.news02 dd.cat ul:after{ content : ''; display : block; clear : both; height:0; }
#MainContents dl.news02 dd.cat li{
clear: none;
overflow: hidden;
float: left;
height: 1.5em;
margin-right: 0.5em;
padding: 0.1em 0.3em 0;
background: #333;
color: #fff;
font-size: 0.858em;
text-align: center;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
}
#MainContents dl.news dd.cat{ font-weight: bold; }
#MainContents dl.news dd.cat.color01{ background: #187fc4; }
#MainContents dl.news dd.cat.color02{ background: #e9546b; }
#MainContents dl.news dd.cat.color03{ background: #00a95f; }
#MainContents dl.news dd.cat.color04{ background: #e8ac51; }
#MainContents dl.news dd.cat.color05{ background: #a64a97; }
#MainContents dl.news dd.cat.color06{ background: #94c917; }
/*●定義タグ スタイル01*/
#MainContents dl.dl-style01{
margin: 0 0 3.5em;
padding: 0;
}
#MainContents dl.dl-style01 dt{
float: left;
width: 9em;
margin: 0;
padding: 0 0 0 1em;
}
#MainContents dl.dl-style01 dd{
margin: 0 0 10px 0;
padding: 0 1em 0.8em 10em;
border-bottom: 1px dotted #414141;
}
/*●定義タグ スタイル02*/
#MainContents  dl.dl-style02{
margin-bottom: 1.2em;
padding: 0;
border: 1px solid #777;
border-top: 0;
background-color: #ddd;
}
#MainContents dl.dl-style02 dt{
margin: 0;
padding: 0.5em;
border-top: 1px solid #777;
border-bottom: 1px solid #777;
font-weight: bold;
}
#MainContents dl.dl-style02 dd{
margin: 0;
padding: 0.8em 1.0em;
background-color: #fff;
}
/*●チェックリスト（リストタグ）*/
#MainContents ul.checklist{
margin: 0 0 1.5em;
padding: 1em;
padding-bottom: 0;
border: 1px solid #414141;
}
#MainContents ul.checklist li{
margin-bottom: 1.5em;
padding-top: 5px;
padding-left: 24px;
background: url(../images/icon/icon-check01-red.png) left top no-repeat;
list-style-type: none;
}
/*●戻る＆進むリンク*/
.link-next,
.link-back,
.link-next02,
.link-back02{ clear: both; }
.link-next,
.link-next02{ text-align: right; }
.link-back,
.link-back02{ text-align: left; }
.link-next a{
padding: 3px 0 3px 15px;
background: url(../images/icon/icon-arrow_r.png) 0 5px no-repeat;
}
.link-back a{
padding: 3px 0 3px 15px;
background: url(../images/icon/icon-arrow_l.png) 0 5px no-repeat;
}
.link-next02 a{
padding: 3px 0 3px 15px;
background: url(../images/icon/icon-arrow_r-red.png) 0 5px no-repeat;
}
.link-back02 a{
padding: 3px 0 3px 15px;
background: url(../images/icon/icon-arrow_l-red.png) 0 5px no-repeat;
}
/*●段組み*/
.box-wrap .box-l{
float: left;
width: 48%;
margin: 0 0 1.5em;
border: 1px solid #aaa; /*boxのタイトルの背景色*/
}
.box-wrap .box-r{
float: right;
width: 48%;
margin: 0 0 1.5em;
border: 1px solid #aaa;
}
#MainContents .box-wrap .title{
margin-bottom: 1.5em;
background-color: #999;
}
#MainContents .box-wrap .title p{
margin: 0 10px;
padding: 5px 0;
color: #fff;
font-weight: bold;
}
/*●ランキング（リストタグ）*/
#MainContents .box-wrap .ranking{
margin: 0 0 15px;
}
#MainContents .ranking li{
margin-bottom: 10px;
padding-bottom: 10px;
border-bottom: 1px dotted #aaa; /*区切り線の指示*/
background: none;
list-style: none;
}
#MainContents .ranking li.end{
padding-bottom: 0;
border-bottom: none;
}
#MainContents .ranking p{ margin: 0 0 10px; }
/*●ページネーション スタイル01*/
#MainContents .cont-menu01{
position: relative;
overflow: hidden;
width: 100%;
}
#MainContents .cont-menu01 ul{
position: relative;
left: 50%;
float: left;
margin-left: 10px;
}
#MainContents .cont-menu01 li{
position: relative;
left: -50%;
float: left;
margin-right: 10px;
list-style: none;
}
#MainContents .cont-menu01 li:last-child{ margin-right: 0; }
#MainContents .cont-menu01 li.cur{
padding: 3px 10px;
border: 1px solid #ccc;
background-color: #959595;
color: #fff;
font-weight: bold;
}
#MainContents .cont-menu01 li a{
display: block;
padding: 3px 10px;
border: 1px solid #ccc;
}
#MainContents .cont-menu01 li a:link,
#MainContents .cont-menu01 li a:visited{ background-color: transparent; }
#MainContents .cont-menu01 li a:hover,
#MainContents .cont-menu01 li a:active{
background-color: #959595;
color: #fff;
}
#MainContents .text-field{ width: 90%; }
/*●ページネーション スタイル02*/
#MainContents .cont-menu02{
position: relative;
overflow: hidden;
width: 100%;
}
#MainContents .cont-menu02 ul{
overflow: hidden;
width: 100%;
margin: 0;
padding: 0;
}
#MainContents .cont-menu02 li{
max-width: 50%;
list-style: none;
}
* html #MainContents .cont-menu02 li{ white-space: nowrap; } /* IE6 */
#MainContents .cont-menu02 li.prev{ float: left; }
#MainContents .cont-menu02 li.next{ float: right; }
#MainContents .cont-menu02 li a{
display: block;
padding: 3px 10px;
border: 1px solid #ccc;
}
#MainContents .cont-menu02 li a:link,
#MainContents .cont-menu02 li a:visited{ background-color: transparent; }
#MainContents .cont-menu02 li a:hover,
#MainContents .cont-menu02 li a:active{
background-color: #959595;
color: #fff;
}
/*●サイトマップ*/
#MainContents .sitemap li{ list-style: none; }
#MainContents .sitemap li a{
display: block;
padding: 3px 0 3px 20px;
background: url(../images/icon/icon-arrow_r.png) 0 5px no-repeat;
}
#MainContents .sitemap ul{ margin-top: 1em; }
#MainContents .sitemap li li a{
padding: 0 0 0 15px;
border-left: none;
background: url(../images/icon/icon-menu02.png) 0 6px no-repeat;
}
/*●Twitterウィジェット用*/
#main .twtr-widget{ margin-bottom: 15px; }
#main .twtr-doc{ margin: auto; }
#main .twtr-hd h3,
#main .twtr-hd h3{
clear: none;
width: auto;
border: 0;
background: none;
}
/*--------------------------------------------------------
サブコンテンツ / サイドバー
--------------------------------------------------------*/
#sub-contents,
#sidebar,
#sub-contents dd,
#sidebar dd{
margin: 0;
padding: 0;
}
#sub-contents .sub-contents-btn,
#sidebar .sidebar-btn{ display: none; 
}
.sub-column{ font-size: 1.2em; }
.sub-column li{ list-style: none; }
/*●コンテンツ*/
.sub-column .contents{
margin-bottom: 1.5em;
padding: 0.5em;
}
.sub-column hr{ clear: both; }
.sub-column h3{
padding: 0.7em;
background: url(../images/common/bg-dot.png) #9ED1E9; /*背景にドットの透過画像*/
color: #402B33;
font-weight: bold;
}
* html .sub-column h3{ background: #9ED1E9; } /* IE6 */
.sub-column .contents h3{
margin: -0.5em;
margin-bottom: 0.8em;
}
/*●プロフィール*/
.sub-column .profile-img img{
display: block;
margin: auto;
margin-bottom: 10px;
}
.sub-column .profile-txt p{ margin-bottom: 1em; }
.col1 .sub-column .profile-img,
.col2 #sub-contents .profile-img,
.col2r #sub-contents .profile-img{
float: left;
padding-right: 20px;
}
/*●テーブルタグ*/
.sub-column table caption{
font-weight: bold;
text-align: center;
}
.sub-column table{
width: 90%;
margin: auto;
margin-bottom: 1.5em;
padding: 0;
border-top: 1px solid #959595;
border-left: 1px solid #959595;
}
.sub-column table th,
.sub-column table td{
padding: 0.5em 0.2em;
border-right: 1px solid #959595;
border-bottom: 1px solid #959595;
}
.sub-column table th{
background: #a6a6a6;
color: #fff;
font-weight: bold;
text-align: center;
}
/*●カレンダー*/
.sub-column table#wp-calendar tbody td{ text-align: center; }
.sub-column table#wp-calendar tfoot td{ border-right: none; }
.sub-column table#wp-calendar tfoot td#next{
border-right: 1px solid #959595;
text-align: right;
}
.sub-column table#wp-calendar tbody td a{ display: block; }
/*●検索ボックス*/
.sub-column dl.search-box{
margin: 0 0 16px;
width: 100%;
}
.sub-column dl.search-box dt{
display: block;
float: left;
width: 63%;
margin: 0;
padding: 0;
padding-right: 5px;
}
.sub-column dl.search-box dt input{
width: 95%;
height: 1.4em;
padding: 2px;
border: 1px solid #aaa;
color: #aaa;
line-height: 1.4em;
}
.sub-column dl.search-box dt input.onfocus{ color: #333; }
.sub-column dl.search-box dd{
float: left;
margin: 0;
padding: 0;
}
.sub-column dl.search-box dd input{
height: 2em;
padding: 0.1em 1em;
line-height: 1.4em;
}
/*●お問い合わせ*/
.sub-column .contact .icon-contact{
float: left;
padding: 0 10px 10px 0;
}
.sub-column .contact .text-contact{ overflow: hidden; }
/*●サイドメニュー*/
.sub-column .side-menu{ margin: 0; }
.sub-column .side-menu li{ list-style: none; }
.sub-column .side-menu li a{
display: block;
padding: 12px 10px 12px 20px;
background: url(../images/icon/icon-arrow_r.png) 2px 15px no-repeat;
}
.sub-column .side-menu li a:active,
.sub-column .side-menu li a:hover{
background-color: #fc6;
color: #fff;
}
.sub-column .side-menu ul{
padding: 0;
margin: 0;
}
.sub-column .side-menu ul ul{ padding: 0; }
.sub-column .side-menu li li{
width: 95%;
margin-bottom: 0;
padding-left: 5%;
border: 0;
}
.sub-column .side-menu li li a:link,
.sub-column .side-menu li li a:visited{
padding: 6px 10px 6px 15px;
border-left: none;
background: url(../images/icon/icon-menu02.png) 2px 12px no-repeat;
}
.sub-column .side-menu li li a:active,
.sub-column .side-menu li li a:hover{ background: url(../images/icon/icon-menu02.png) 2px 12px no-repeat #fc6; }
/*●ランキング*/
.ranking{
margin: 0;
padding: 5px 8px;
}
.ranking li{
margin-bottom: 10px;
padding: 0;
border-bottom: 1px dotted #7070ba;
background: none;
font-weight: normal;
}
.ranking li p{ margin-bottom: 10px; }
.ranking li.end{ border-bottom: none; }
.ranking .no01 .item-name,
.ranking .no02 .item-name,
.ranking .no03 .item-name{
color: #fe8528;
font-size: 1.167em;
}
.ranking .no01 .item-name, .ranking .no02 .item-name,
.ranking .no03 .item-name, .ranking .no04 .item-name,
.ranking .no05 .item-name, .ranking .no06 .item-name,
.ranking .no07 .item-name, .ranking .no08 .item-name,
.ranking .no09 .item-name, .ranking .no10 .item-name{
padding: 4px 0 4px 30px;
font-weight: bold;
}
.no01 .item-name{ background: url(../images/icon/icon-rank01-01.png) left top no-repeat; }
.no02 .item-name{ background: url(../images/icon/icon-rank01-02.png) left top no-repeat; }
.no03 .item-name{ background: url(../images/icon/icon-rank01-03.png) left top no-repeat; }
.no04 .item-name{ background: url(../images/icon/icon-rank01-04.png) left top no-repeat; }
.no05 .item-name{ background: url(../images/icon/icon-rank01-05.png) left top no-repeat; }
.no06 .item-name{ background: url(../images/icon/icon-rank01-06.png) left top no-repeat; }
.no07 .item-name{ background: url(../images/icon/icon-rank01-07.png) left top no-repeat; }
.no08 .item-name{ background: url(../images/icon/icon-rank01-08.png) left top no-repeat; }
.no09 .item-name{ background: url(../images/icon/icon-rank01-09.png) left top no-repeat; }
.no10 .item-name{ background: url(../images/icon/icon-rank01-10.png) left top no-repeat; }
.ranking .no01 .item-name{ background: url(../images/icon/icon-rank01-01.png) left top no-repeat; }
.ranking .no02 .item-name{ background: url(../images/icon/icon-rank01-02.png) left top no-repeat; }
.ranking .no03 .item-name{ background: url(../images/icon/icon-rank01-03.png) left top no-repeat; }
.ranking .no04 .item-name{ background: url(../images/icon/icon-rank01-04.png) left top no-repeat; }
.ranking .no05 .item-name{ background: url(../images/icon/icon-rank01-05.png) left top no-repeat; }
.ranking .no06 .item-name{ background: url(../images/icon/icon-rank01-06.png) left top no-repeat; }
.ranking .no07 .item-name{ background: url(../images/icon/icon-rank01-07.png) left top no-repeat; }
.ranking .no08 .item-name{ background: url(../images/icon/icon-rank01-08.png) left top no-repeat; }
.ranking .no09 .item-name{ background: url(../images/icon/icon-rank01-09.png) left top no-repeat; }
.ranking .no10 .item-name{ background: url(../images/icon/icon-rank01-10.png) left top no-repeat; }
.ranking .item-img{ text-align: center; }
.col1 .ranking .item-img,
.col2 #sub-contents .ranking .item-img,
.col2r #sub-contents .ranking .item-img{
float: left;
padding-right: 20px;
}
/*●バナーエリア*/
.sub-column .banner{ margin-bottom: 10px; }
.sub-column .banner li{
margin-bottom: 18px;
list-style: none;
text-align: center;
}
.col1 .sub-column .banner li,
.col2 #sub-contents .banner li,
.col2r #sub-contents .banner li{
display: inline;
margin-right: 8px;
}
/*--------------------------------------------------------
フッター
--------------------------------------------------------*/
#footer{
clear: both;
color: #402B33; /*文字色の指定*/
font-size: 1.2em;
background:url(../images/bg.png) repeat;
}
* html #footer{ background: url(../images/bg.png) repeat; } /* IE6 */
#footer a:link,
#footer a:visited{ color: #3ca7d9; }
#footer a:hover,
#footer a:active{ color: #2898cb; }
#footer h3{
margin-bottom: 1em;
padding: 0.8em;
border-bottom: 1px dashed #000;
color: #333;
font-weight: bold;
}
* html #footer h3{ background: #e0e0e0; } /* IE6 */
#footer-in {
	width:900px;
	margin:0 auto;
	background:#fff;
}

#footer-in li{ list-style: none; }
#footer .area01{
float: left;
width: 39%;
padding-bottom: 20px;
padding-left:5px;
}
#footer .area02{
float: right;
width: 60%;
padding-bottom: 20px;
padding-right:5px;
}
/*●アクセス情報*/
#footer .access{ padding: 0 1em; }
#footer .access p{ margin-bottom: 1em; }
p.accessmap{
padding: 0px 0 3px;
padding-left: 25px;
background: url(../images/icon/icon-arrow02.png) left center no-repeat;
}
/*●フッターメニュー*/
#footer .footer-menu{
overflow: hidden;
width: 100%;
padding: 0;
}
#footer .footer-menu ul{
float: left;
width: 42%;
margin-right: 5%;
padding: 1%;
}
#footer .footer-menu ul ul{
float: none;
width: auto;
margin-top: 1em;
margin-right: 0;
}
.footer-menu li{
margin-bottom: 5px;
padding: 0px 0 3px;
padding-left: 25px;
background: url(../images/icon/arrow03.gif) left 50% no-repeat;
}
.footer-menu li li{
padding-left: 15px;
padding-top: 0;
background: url(../images/icon/arrow03.gif) left 50% no-repeat;
}
/*●フッターバナー*/
#footer-banner{
clear: both;
border-top: 1px solid #000;
}
#footer-banner ul{
padding: 20px 0;
border-top: 1px solid #555;
}
#footer-banner li{
display: inline;
list-style: none;
}
/*●コピーライト*/
.copyright{
padding: 15px 0;
background: #C7DAE4;
color: #402B33;
font-size: 1.2em;
text-align: center;
}
* html .copyright{ background: #333; } /* IE6 */
/*--------------------------------------------------------
ページトップ
--------------------------------------------------------*/
.page-top{
position: fixed;
right: 20px;
bottom: 20px;
z-index: 99;
width: 100px;
color: #fff;
font-size: 1.2em;
font-weight: bold;
text-align: center;
}
* html .page-top{ display: none; }
.page-top a{
display: block;
padding: 10px;
border-right: 0;
text-decoration: none;
border-top-left-radius: 3px;
border-bottom-left-radius: 3px;
-webkit-border-top-left-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-bottomleft: 3px;
}
.page-top a:link,
.page-top a:visited{
background:#333;
color: #fff;
}
.page-top a:hover,
.page-top a:active{
background:#333;
color: #2898cb;
}
/*------------------------------------------------------------
ソーシャルボタン
-------------------------------------------------------------*/
#MainContents .sb{
width:100%;
margin: 0;
padding: 0;
}
#MainContents .sb li{
display: inline-block;
margin-right: 5px;
vertical-align: top;
list-style: none;
}
* html #MainContents .sb li{
float: left;
width: 130px;
list-style: none;
} /* IE6 */
*+html #MainContents .sb li{
display: inline;
list-style: none;
} /* IE7 */
#main iframe.twitter-share-button{ width: 100px!important; }
/*------------------------------------------------------------
WordPress用
-------------------------------------------------------------*/
#MainContents  h2.post-name{
margin-bottom: 0.5em;
}
#MainContents .contents h3{
margin: 0 -0.8em 1.5em;
}
.archive-title{
margin-bottom: 2em;
padding: 1em;
border: 1px solid #333;
border-left: 5px solid #333;
font-weight: bold;
}
/*●ウィジェットメニュー*/
.sub-column .widget-conts {background:#fff;}
.sub-column .widget-conts ul{ margin: 0; }
.sub-column .widget-conts ul li{
padding: 3px 10px 3px 20px;
background: url(../images/icon/arrow01.gif) 2px 50% no-repeat;
}
.sub-column .widget-conts ul li li{
padding: 6px 10px 6px 15px;
border-left: none;
background: url(../images/icon/arrow01.gif) 2px 50% no-repeat;
}
.sub-column .widget_recent_entries ul li,
.sub-column .widget_recent_entries ul li li,
.sub-column .widget_pages ul li,
.sub-column .widget_pages ul li li,
.sub-column .widget_nav_menu ul li,
.sub-column .widget_nav_menu ul li li,
.sub-column .widget-conts .ranking li,
.sub-column .widget-conts .ranking li li,
.sub-column .widget-conts .banner li,
.sub-column .widget-conts .banner li li{
padding: 0;
background: none;
list-style: none;
}
.sub-column .widget_recent_entries ul li a,
.sub-column .widget_pages ul li a,
.sub-column .widget_nav_menu ul li a{
display: block;
padding: 12px 10px 12px 20px;
background: url(../images/icon/arrow01.gif) 2px 50% no-repeat;
}
.sub-column .side-menu li a{
display: block;
padding: 12px 10px 12px 20px;
background: url(../images/icon/arrow01.gif) 2px 50% no-repeat;
}
.sub-column .widget_recent_entries ul li a:active,
.sub-column .widget_recent_entries ul li a:hover,
.sub-column .widget_pages ul li a:active,
.sub-column .widget_pages ul li a:hover,
.sub-column .widget_nav_menu ul li a:active,
.sub-column .widget_nav_menu ul li a:hover{
background-color: #FDFDF0;
}
.sub-column .widget_recent_entries ul ul,
.sub-column .widget_pages ul ul,
.sub-column .widget_nav_menu ul ul{
padding: 0;
margin: 0;
}
.sub-column .widget_recent_entries ul ul ul,
.sub-column .widget_pages ul ul ul,
.sub-column .widget_nav_menu ul ul ul{ padding: 0; }
.sub-column .widget_recent_entries ul li li,
.sub-column .widget_pages ul li li,
.sub-column .widget_nav_menu ul li li{
width: 95%;
margin-bottom: 0;
padding-left: 5%;
border: 0;
}
.sub-column .widget_recent_entries ul li li a:link,
.sub-column .widget_recent_entries ul li li a:visited,
.sub-column .widget_pages ul li li a:link,
.sub-column .widget_pages ul li li a:visited,
.sub-column .widget_nav_menu ul li li a:link,
.sub-column .widget_nav_menu ul li li a:visited{
padding: 6px 10px 6px 15px;
border-left: none;
background: url(../images/icon/icon-menu02.png) 2px 12px no-repeat;
}
.sub-column .widget_recent_entries ul li li a:active,
.sub-column .widget_recent_entries ul li li a:hover,
.sub-column .widget_pages ul li li a:active,
.sub-column .widget_pages ul li li a:hover,
.sub-column .widget_nav_menu ul li li a:active,
.sub-column .widget_nav_menu ul li li a:hover{ background: url(../images/icon/icon-menu02.png) 2px 12px no-repeat #fc6; }
.sub-column .rss-date,
.sub-column cite{
display: block;
margin: 0.5em 0;
}
.sub-column h3 a.rsswidget:link,
.sub-column h3 a.rsswidget:visited{ color: #fff; }
.sub-column  a.rsswidget:hover,
.sub-column  a.rsswidget:active{ color: #2898cb; }
.sub-column .widget_links li{ overflow: hidden; }
.sub-column .widget_links li img{
display: block;
}
.sub-column .banner{ margin-bottom: 10px; }
.sub-column .banner li{
margin-bottom: 18px;
list-style: none;
text-align: center;
}
.col1 .sub-column .banner li,
.col2 #sub-contents .banner li,
.col2r #sub-contents .banner li{
display: inline;
margin-right: 8px;
}
#main .sub-column ul.banner li a{
display: inline;
padding-left: 0;
background: none;
}
#main .sub-column ul.banner li a:link,
#main .sub-column ul.banner li a:visited{ color: #39f; }
#main .sub-column ul.banner li a:hover,
#main .sub-column ul.banner li a:active{ color: #2898cb; }
/*●メインコンテンツ内での検索*/
#MainContents dl.search-box{
margin: 0 0 16px;
width: 100%;
}
#MainContents dl.search-box dt{
display: block;
float: left;
width: 63%;
margin: 0;
padding: 0;
padding-right: 5px;
}
#MainContents dl.search-box dt input{
width: 95%;
height: 1.4em;
padding: 2px;
border: 1px solid #aaa;
color: #aaa;
line-height: 1.4em;
}
#MainContents dl.search-box dt input.onfocus{ color: #333; }
#MainContents dl.search-box dd{
float: left;
margin: 0;
padding: 0;
}
#MainContents dl.search-box dd input{
height: 2em;
padding: 0.1em 1em;
line-height: 1.4em;
}
#MainContents .postTag{
padding: 1em;
background-color: #cfcfcf;
}
#MainContents .postTag p{
margin-bottom: 0;
}
#MainContents .sb{
text-align: right;
}
/*コメントフォーム*/
#MainContents .trackback-url{ width: 70%; }
#MainContents p textarea{ width: 70%; }
#MainContents #submit{ padding: 0.3em 1em; }
#MainContents #author,
#MainContents #email,
#MainContents #url{
width: 50%;
padding: 0.3em;
}
#MainContents .comment-body em{
font-weight: bold;
}
#MainContents .commentlist,
#MainContents .commentlist ul{
margin-right: 0!important;
margin-left: 0!important;
padding: 0;
}
#MainContents .commentlist{ padding: 10px; }
#MainContents .commentlist li{
margin-bottom: 2.5em;
padding-bottom: 1em;
border-bottom: 1px solid #ccc;
list-style: none;
}
#MainContents .commentlist li li{
margin-top: 10px;
margin-bottom: 0;
padding-top: 10px;
padding-bottom: 0;
border-top: 1px solid #ccc;
border-bottom: none;
}
#MainContents .comment-author,
#MainContents .comment-meta{ margin-bottom: 1em; }
#MainContents .reply{ clear: both; }
#MainContents .reply a{
padding-left: 22px;
background: url(../images/icon/icon-arrow_r.png) 0 1px no-repeat;
}
/*画像の回り込み*/
img.alignleft{
float: left;
padding-right: 30px;
}
img.alignright{
float: right;
padding-left: 30px;
}
img.aligncenter{
display: block;
margin: auto;
}
/*PS Auto Sitemap基本デザイン*/
ul#sitemap_list,
ul#sitemap_list ul{ margin: 0; }
#sitemap_list li{
list-style: none;
padding: 3px 10px 3px 20px;
background: url(../images/icon/icon-arrow_r.png) 2px 8px no-repeat;
}
#sitemap_list li ul{
margin-top: 0.5em;
margin-bottom: 0;
}
#sitemap_list li li{
padding: 6px 10px 6px 15px;
border-left: none;
background: url(../images/icon/icon-menu02.png) 2px 12px no-repeat;
}
/*●ページネーション WP用*/
#MainContents .cont-menu-wp{
position: relative;
overflow: hidden;
width: 100%;
/zoom : 1;
}
#MainContents .cont-menu-wp:after{ content : ''; display : block; clear : both; height:0; }
#MainContents .cont-menu-wp ul{
overflow: hidden;
width: 100%;
margin: 0;
margin-bottom: 1.5em;
padding: 0;
}
#MainContents .cont-menu-wp li{
max-width: 50%;
list-style: none;
}
* html #MainContents .cont-menu-wp li{ white-space: nowrap; } /* IE6 */
#MainContents .cont-menu-wp li.nav-prev{ float: right; }
#MainContents .cont-menu-wp li.nav-next{ float: left; }
#MainContents .cont-menu-wp li.nav-next a{
padding: 3px 0 3px 15px;
background: url(../images/icon/icon-arrow_l.png) left 7px no-repeat;
}
#MainContents .cont-menu-wp li.nav-prev a{
padding: 3px 15px 3px 0;
background: url(../images/icon/icon-arrow_r.png) right 7px no-repeat;
}
/*コメントナビ*/
.navigation .alignright{
float: right;
}
.navigation .alignleft{
float: left;
}
.navigation:after{ content : ''; display : block; clear : both; height:0; }
.navigation{
margin-bottom: 30px;
/zoom : 1;
}
/*------------------------------------------------------------
floatの回り込みを解除
-------------------------------------------------------------*/
#top-in:after,
#header-in:after,
#global-nav-in #menu:after,
#Main_inner:after,
#mainAndSub:after,
.contents:after,
#MainContents dl.dl-style01:after,
.box-wrap:after,
dl.search-box:after,
#footer-in:after,
#MainContents .sb:after,
.contact:after,
#MainContents .cont-menu01:after,
#MainContents .cont-menu02:after,
.clearfix:after{ content : ''; display : block; clear : both; height:0; }
#top-in,
#header-in,
#global-nav-in #menu,
#Main_inner,
#mainAndSub,
.contents,
#MainContents dl.dl-style01,
.box-wrap,
dl.search-box,
#footer-in,
#MainContents .sb,
.contact,
#MainContents .cont-menu01,
#MainContents .cont-menu02,
.clearfix{ /zoom : 1; }

/*広告パターン2*/

#add_area{
width:810px;
margin:60px auto 30px;
font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
.rank_title{
border-top:5px #75C1E4 solid;
text-align:left;
font-size:18px;
font-weight:bold;
padding:10px;
margin-bottom:10px;
border-bottom:1px solid #eee;
}
.annai{
padding-bottom:15px;
color:#f00;
text-align:center;
}
.ad_box{
width:250px;
min-height:480px;
margin-right:5px;
padding:5px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
float:left;
font-size:14px;
line-height:1.6em;
background:#FDFDF0;

}

.rtitle {
	color:#333;
	font-weight:bold;
}

.area1{
padding:20px 5px 5px 60px;
background:url(../images/rank01.png) 5px 50% no-repeat;
height:30px;
}

.area2{
padding:20px 5px 5px 60px;
background:url(../images/rank02.png) 5px 50% no-repeat;
height:30px;
}
.area3{
padding:20px 5px 5px 60px;
background:url(../images/rank03.png) 5px 50% no-repeat;
height:30px;
}
.ad_box p{
padding:5px 5px 0;
}
.s_title{
background:#f86f7d;
padding:5px;
text-align:center;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #fff;
 	-moz-box-shadow:inset 1px 1px 0px 0px #fff;
 	box-shadow:inset 1px 1px 0px 0px #fff;
margin-bottom:5px;
}
.s_title a{
	color:#fff;
	text-decoration:none;
}
.s_title a:hover{
	text-decoration:underline;
}

.k_box{
text-align:center;
}
.k_box img{
width:200px;
padding:5px;
background:#fffff1;
border:1px solid #eee;
}

.k_box img:hover{
	opacity:0.7;
}

.botan {
text-align:center;
margin-top:10px;
}
.botan a{
	color:#ffffff;

}
.btn_class {
	font-size:16px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #f63f50;
	padding:4px 45px;
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #f85f6e), color-stop(100%, #f63f50) );
	background:-moz-linear-gradient( center top, #f85f6e 5%, #f63f50 100% );
	background:-ms-linear-gradient( top, #f85f6e 5%, #f63f50 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f85f6e', endColorstr='#f63f50');
	background-color:#f85f6e;
	color:#ffffff;
	display:inline-block;
	text-shadow:1px 1px 0px #e60b20;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #fff;
 	-moz-box-shadow:inset 1px 1px 0px 0px #fff;
 	box-shadow:inset 1px 1px 0px 0px #fff;
 	
}.btn_class:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #f63f50), color-stop(100%, #f85f6e) );
	background:-moz-linear-gradient( center top, #f63f50 5%, #f85f6e 100% );
	background:-ms-linear-gradient( top, #f63f50 5%, #f85f6e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f63f50', endColorstr='#f85f6e');
	background-color:#f63f50;
}.btn_class:active {
	position:relative;
	top:1px;
}


.clearfix:after{ content : ''; display : block; clear : both; height:0; }
.clearfix{ /zoom : 1; }
